.h1-slogan {
    text-align: center;
    padding-top: 20px;
}
.logo {
    width: 100%;
}
li {
    list-style: none;
}
.header {
    box-shadow: 0 1px 0 rgba(0,0,0,.1);
    background: #fff;
    position: relative;
    margin-bottom: 20px;
}
.menu {
    text-align: center;
    padding-top: 20px;
}
.menu ul.nav-menu li {
    display: inline-block;

}
.menu ul.nav-menu li {
    display: inline-block;

}

.menu ul.nav-menu li a {
    padding: 5px 10px;
    color: #000;
}

.image-cover{
	width: 100%;
    height : auto
}
.page-name {
	margin-top: 20px;
    font-size: 20px;
    text-align: center;
}

.run-text {
	font-size: 30px;
    color : #017DC7;
    font-weight: bold;
    text-transform : uppercase
}

.logo {
	width: 100%;
    height : auto
}
.home-page {
    padding: 20px;
    margin-top: 15px
}
.link-module {
    color : #017DC7;
}